
Figure - Bug #111969
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】关于平板电脑-IMEI缺失
2022-09-15 14:47 - CD TEST-方永红

Status: CLOSED Start date: 2022-09-15

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

Resolution: INVALID Degrated: No

Severity: Normal Verified Version: none

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 此设备没有电话功能,就应该没有IMEI , 是settings tree错误

Description

【前提条件】

设备已开机

【测试步骤】

1、进入设置 - 关于平板电脑

2、查看出现的二级目录IMEI

【预期结果】

2、该部分有IMEI及相关信息

【实际结果】

2、目录中无IMEI及相关信息

【复现率】

必现

History

#1 - 2022-09-16 16:56 - CD FW-程天颖

- Status changed from New to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Verified Version set to none

- Root cause set to 此设备没有电话功能,就应该没有IMEI , 是settings tree错误

■ Current conclusion

已经解决

■ My analysis

这个不属于bug,此设备没有电话功能,就应该没有IMEI , 是settings tree错误

■ Next action

无
#2 - 2022-09-16 16:57 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

#3 - 2022-09-16 16:58 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#4 - 2022-09-16 16:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
